IBANK - PROJECT - Defect #356

[ 19808 ] - seuudaniunga tiluiuiifisgaoansn

07/06/2021 09:10 - Weeraya Kuljaratpakorn

anue: Dev : Deployed PRD L3 07/06/2021
anuaa: Medium Tuasumnua: 08/06/2021
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

Fwitsgaransn uaavdoyaiui 1 daiuiungalussun
:8888/appointments/edit/AP10003-210416-00033# o~ W BN n

@ ~ovointment Edit 540099 : sr3iivad e

wmuitudadnia CIF No.
Juaswludiua vlanuinninsiens
tfuaguriia (TH) iR usuIAIS
Uszianiudiafidaonts wasnsdn-ada
WisuAuEnfan G/ uunh

ma wasinsdmi-iiada

@aniisasnistiuing

umaEgluins nuandaaguaduiia Wenana Adasuiiunng HANSHTITFVATH WsrAuSadi ArlaEnesinag SEnsthendu nAsLUL oandnamstHauthsy autadua (§d) AudaLiu

Fuitiavhidnsaudnan 17/06/2564

2021 1 fique LU Was AN il LH2u ATNgAY
3 a n Ll a ] a
1 2 3 4 5 6
3
Surtdhsenadaty
: 7 8 9 10 11 12 13
ThszAtgIAvA Ul
14 15 16 17 18 19 20
1
e @ Next Previous
21 22 23 24 25 26 27
Actual
a 28 29 30
dunaEImsdauinang
Suihsiams wihimang Juihhiidnssuduan Juiizhszaausn M aIMsidamisang

115994

#1 - 07/06/2021 09:36 - Weeraya Kuljaratpakorn

- waunae i changed from Weeraya Kuljaratpakorn to Chom-Nattanicha Phedpo
1w 1 API Lifimiasas Myaiidedeyaogludinlnu

#2 - 08/06/2021 07:02 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#3 - 08/06/2021 07:07 - Chom-Nattanicha Phedpo
- unu clipboard-202106081440-urftv.png added

unlmsousosas

30/04/2025 172



#4 - 08/06/2021 07:07 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- wounu1ely changed from Chom-Nattanicha Phedpo to Big-lerknithi lerdkamonsin

#5 - 08/06/2021 07:10 - Chom-Nattanicha Phedpo

unlaniitim ins1gn1s Cal Iuiiananuiitinm

#6 - 08/06/2021 10:34 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#7 - 08/06/2021 10:34 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#8 - 09/06/2021 02:31 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#9 - 09/06/2021 02:31 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Deployed UAT to Test : Todo

- waunn1e i changed from Big-lerknithi lerdkamonsin to Weeraya Kuljaratpakorn

#10 - 09/06/2021 10:51 - Pang-kanjanart Chandaphol

- dnme changed from Test : Todo to Test : Doing

#11 - 09/06/2021 10:51 - Pang-kanjanart Chandaphol
- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

#12 - 09/06/2021 17:36 - Big-lerknithi lerdkamonsin
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
